"##RevealToolbarItemMessage##" = "Click the button to the left. Drag the revealed file into the Finder's toolbar. Anytime you find yourself in the Finder, click this toolbar item to switch back to Path Finder.";
"%@ available" = "%@ available";
"%@ available, %@ used" = "%@ available, %@ used";
"%@ cannot be changed for item \"%@\"." = "%@ cannot be changed for item \"%@\".";
"%@ cannot be changed for some of selected items." = "%@ cannot be changed for some of selected items.";
"%@, %@ free" = "%@, %@ free";
"%d Applications" = "%d Applications";
"%d Places" = "%d Places";
"%d day free trial" = "%d day free trial";
"%d days remaining" = "%d days remaining";
"%d items" = "%d items";
"%d items selected" = "%d items selected";
"%d matches" = "%d matches";
"%d of %d selected" = "%d of %d selected";
"%d replaced" = "%d replaced";
"%d seconds" = "%d seconds";
"1 item" = "1 item";
"Above 100 TB" = "Above 100 TB";
"Access" = "Access";
"Access:" = "Access:";
"Action" = "Action";
"Activate URLs" = "Activate URLs";
"Add Folder..." = "Add Folder...";
"Add To Sidebar" = "Add To Sidebar";
"Address:" = "Address:";
"Agree" = "Agree";
"Alert!" = "Alert!";
"Alias" = "Alias";
"Aliases" = "Aliases";
"All" = "All";
"All monitors" = "All monitors";
"An error occurred while trying to eject \"%@\"." = "An error occurred while trying to eject \"%@\".";
"An error occurred while trying to mount \"%@\"." = "An error occurred while trying to mount \"%@\".";
"An error occurred while trying to open \"%@\"." = "An error occurred while trying to open \"%@\".";
"An error occurred while trying to unmount \"%@\"." = "An error occurred while trying to unmount \"%@\".";
"Application" = "Application";
"Application:" = "Application:";
"Applications" = "Applications";
"Applications Menu" = "Applications Menu";
"Archives" = "Archives";
"Are you sure you want to apply the selected owner, group and permissions to all the enclosed items?" = "Are you sure you want to apply the selected owner, group and permissions to all the enclosed items?";
"Are you sure you want to apply the selected owner, group, and permissions to all the enclosed items?" = "Are you sure you want to apply the selected owner, group, and permissions to all the enclosed items?";
"Are you sure you want to close this window?" = "Are you sure you want to close this window?";
"Are you sure you want to propagate ACL, owner, group, and permissions to all items down the directory hierarchy?" = "Are you sure you want to propagate ACL, owner, group, and permissions to all items down the directory hierarchy?";
"Are you sure you want to quit Path Finder?" = "Are you sure you want to quit Path Finder?";
"Are you sure you want to remove the items in the Trash permanently?" = "Are you sure you want to remove the items in the Trash permanently?";
"Are you sure you want to remove the shelf named \"%@\"?" = "Are you sure you want to remove the shelf named \"%@\"?";
"Are you sure you want to remove the sidebar named \"%@\"?" = "Are you sure you want to remove the sidebar named \"%@\"?";
"Attributes" = "Attributes";
"Audio" = "Audio";
"Back" = "Back";
"Begins With" = "Begins With";
"Blue" = "Blue";
"Bug Reporter" = "Bug Reporter";
"Building Menus" = "Building Menus";
"Burn" = "Burn";
"Burning %@ disc" = "Burning %@ disc";
"Burning Disk Image" = "Burning Disk Image";
"Burning:" = "Burning:";
"Busy" = "Busy";
"Buy Later" = "Buy Later";
"Buy Now" = "Buy Now";
"CUSTOM" = "CUSTOM";
"Calculating..." = "Calculating...";
"Cancel" = "Cancel";
"Cancels interactive screen shot mode" = "Cancels interactive screen shot mode";
"Capacity:" = "Capacity:";
"Causes screen shot to go to clipboard" = "Causes screen shot to go to clipboard";
"Check your iTools settings in the Internet panel in the System Preferences application." = "Check your iTools settings in the Internet panel in the System Preferences application.";
"Choose Folder" = "Choose Folder";
"Choose Volume" = "Choose Volume";
"Choose a valid destination." = "Choose a valid destination.";
"Clean up" = "Clean up";
"Click the Add button, or drag a folder or disk into the list below." = "Click the Add button, or drag a folder or disk into the list below.";
"Click to choose the editor background color" = "Click to choose the editor background color";
"Click to hide used space" = "Click to hide used space";
"Click to show used space" = "Click to show used space";
"Close" = "Close";
"Closing this tab will terminate the running process %@." = "Closing this tab will terminate the running process %@.";
"Closing this tab will terminate the running processes %@." = "Closing this tab will terminate the running processes %@.";
"Closing this window will terminate the running process %@." = "Closing this window will terminate the running process %@.";
"Closing this window will terminate the running processes %@." = "Closing this window will terminate the running processes %@.";
"Code:" = "Code:";
"Color" = "Color";
"Command" = "Command";
"Comments" = "Comments";
"Compare to:" = "Compare to:";
"Compress" = "Compress";
"Computer" = "Computer";
"Connect" = "Connect";
"Console" = "Console";
"Contains" = "Contains";
"Contains:" = "Contains:";
"Content" = "Content";
"Content:" = "Content";
"Control Key:" = "Control Key:";
"Convert Image" = "Convert Image";
"Convert document to plain text?" = "Convert document to plain text?";
"Converting will lose fonts, colors, and other text styles in the document." = "Converting will lose fonts, colors, and other text styles in the document.";
"Copy" = "Copy";
"Could not move to Applications folder" = "Could not move to Applications folder";
"Could not resolve alias." = "Could not resolve alias.";
"Created" = "Created";
"Created:" = "Created:";
"Creator:" = "Creator:";
"Data Added" = "Data Added";
"Data Fork" = "Data Fork";
"Date" = "Date";
"Date Added" = "Date Added";
"Date Created" = "Date Created";
"Date Last Opened" = "Date Last Opened";
"Date Modified" = "Date Modified";
"Decompress" = "Decompress";
"Delete" = "Delete";
"Delete saved search…" = "Delete saved search…";
"Desktop" = "Desktop";
"Destination does not exist" = "Destination does not exist";
"Developer" = "Developer";
"Device:" = "Device:";
"Disagree" = "Disagree";
"Disk Image" = "Disk Image";
"Disk Usage" = "Disk Usage";
"Display screen-shot in Image Converter" = "Display screen-shot in Image Converter";
"Do Not Move" = "Do Not Move";
"Do not ask me again" = "Do not ask me again";
"Do you really want to close this terminal session?" = "Do you really want to close this terminal session?";
"Do you want to Get Info on all %d items?" = "Do you want to Get Info on all %d items?";
"Do you want to close this tab?" = "Do you want to close this tab?";
"Do you want to close this window?" = "Do you want to close this window?";
"Do you want to force %@ to quit?" = "Do you want to force %@ to quit?";
"Do you want to open all %d items?" = "Do you want to open all %d items?";
"Document" = "Document";
"Documents" = "Documents";
"Don't Quit" = "Don't Quit";
"Done" = "Done";
"Drop Stack" = "Drop Stack";
"Dropbox folder found" = "Dropbox folder found";
"Duplicate" = "Duplicate";
"Duration:" = "Duration:";
"Dynamic" = "Fit to Window";
"Edit Renaming Sequences…" = "Edit Renaming Sequences…";
"Edit Searches…" = "Edit Searches…";
"Edit..." = "Edit...";
"Eject" = "Eject";
"Eject All" = "Eject All";
"Eject disc after burning" = "Eject disc after burning";
"Email Address:" = "Email Address:";
"Email Report" = "Email Report";
"Email Sales" = "Email Sales";
"Email:" = "Email:";
"Empty" = "Empty";
"Encoding" = "Encoding";
"Ends With" = "Ends With";
"Ends with" = "Ends with";
"Ends with:" = "Ends with:";
"Enter Registration Code" = "Enter Registration Code";
"Entire File" = "Entire File";
"Erase" = "Erase";
"Error creating directory." = "Error creating directory.";
"Error creating file." = "Error creating file.";
"Error creating symbolic link." = "Error creating symbolic link.";
"Error setting folder" = "Error setting folder";
"Error!" = "Error!";
"Error: %d" = "Error: %d";
"Escape Key:" = "Escape Key:";
"Everywhere" = "Everywhere";
"Exact match" = "Exact match";
"Execute delete with root privileges" = "Execute delete with root privileges";
"Expired" = "Expired";
"Extend selection" = "Extend selection";
"Extension" = "Extension";
"Extension:" = "Extension:";
"Favorites" = "Favorites";
"Favorites Menu" = "Favorites Menu";
"File" = "File";
"Files" = "Files";
"Filter" = "Filter";
"Find" = "Find";
"Find String:" = "Find String:";
"Find Text" = "Find Text";
"Find by" = "Find by";
"Find by Content" = "Find by Content";
"Find by Name" = "Find by Name";
"Find options" = "Find options";
"Find results incomplete." = "Find results incomplete.";
"Find/Stop" = "Find/Stop";
"Find:" = "Find:";
"Finder" = "Finder";
"Finding..." = "Finding...";
"Five" = "Five";
"Float Window" = "Float Window";
"Folder" = "Folder";
"Folder \"%@\"" = "Folder \"%@\"";
"Folders" = "Folders";
"Font Sample" = "Font Sample";
"Fonts" = "Fonts";
"Force Quit" = "Force Quit";
"Format:" = "Format:";
"Forward" = "Forward";
"Found: %d" = "Found: %d";
"Four" = "Four";
"Free:" = "Free:";
"From 1 MB to 100 MB" = "From 1 MB to 100 MB";
"From 1 TB to 100 TB" = "From 1 TB to 100 TB";
"From 10 GB to 1 TB" = "From 10 GB to 1 TB";
"From 10 KB to 1 MB" = "From 10 KB to 1 MB";
"From 100 MB to 10 GB" = "From 100 MB to 10 GB";
"From 100 bytes to 10 KB" = "From 100 bytes to 10 KB";
"GB" = "GB";
"Generic Icons Off" = "Generic Icons Off";
"Generic Icons On" = "Generic Icons On";
"Go" = "Go";
"Go Menu" = "Go Menu";
"Go to Folder" = "Go to Folder";
"Go to Page" = "Go to Page";
"Go to the folder:" = "Go to the folder:";
"Gray" = "Gray";
"Greater than" = "Greater than";
"Green" = "Green";
"Group" = "Group";
"Group:" = "Group:";
"HFS+" = "HFS+";
"HTML" = "HTML";
"Help" = "Help";
"Hex" = "Hex";
"Hide" = "Hide";
"Hide %@" = "Hide %@";
"Hide Icons" = "Hide Icons";
"Hide Invisible Files" = "Hide Invisible Files";
"Hide Others" = "Hide Others";
"Hide Path Finder Desktop" = "Hide Path Finder Desktop";
"Hide Preview" = "Hide Preview";
"Hide Trash Can" = "Hide Trash Can";
"History" = "History";
"Home" = "Home";
"Hot keys in screen capture mode" = "Hot keys in screen capture mode";
"Hybrid" = "Hybrid";
"I can move myself to the Applications folder if you'd like." = "I can move myself to the Applications folder if you'd like.";
"I have read and agree to the terms of the software license agreement." = "I have read and agree to the terms of the software license agreement.";
"ISO 9660" = "ISO 9660";
"Icon Size" = "Icon Size";
"Idle" = "Idle";
"If you choose Secure Empty Trash, you cannot recover the items with any data rescue program. They can be recovered only if you have backed them up using Time Machine or another backup program." = "If you choose Secure Empty Trash, you cannot recover the items with any data rescue program. They can be recovered only if you have backed them up using Time Machine or another backup program.";
"If you keep Path Finder running all the time, it's always there when you need it!" = "If you keep Path Finder running all the time, it's always there when you need it!";
"Ignore Case" = "Ignore Case";
"Ignore case" = "Ignore case";
"Image" = "Image";
"Image: " = "Image: ";
"Images" = "Images";
"Info" = "Info";
"Initializing..." = "Initializing...";
"Internal Volumes" = "Internal Volumes";
"Invalid Registration Code!" = "Invalid Registration Code!";
"Invisible" = "Invisible";
"Is" = "Is";
"It appears you have Dropbox set up. Path Finder can link to your Dropbox account and provide Dropbox integration (this integration does not require Dropbox application running). You can also link and unlink Path Finder at any time from the preferences panel.\nWhat do you want to do?" = "It appears you have Dropbox set up. Path Finder can link to your Dropbox account and provide Dropbox integration (this integration does not require Dropbox application running). You can also link and unlink Path Finder at any time from the preferences panel.\nWhat do you want to do?";
"Join .Mac" = "Join .Mac";
"Joliet" = "Joliet";
"KB" = "KB";
"KEYBOARD_SHORTCUTS" = "Tab##appends match$$Up/Down Arrows##selects in list$$Delete##parent folder$$Shift-Delete##Computer$$Right Arrow##appends match$$Left Arrow##parent folder$$⌘⇧ H##Home$$/##Root";
"Keyboard shortcuts" = "Keyboard shortcuts";
"Keywords" = "Keywords";
"Kind" = "Kind";
"Kind:" = "Kind:";
"Label" = "Label";
"Label:" = "Label:";
"Last Modified" = "Last Modified";
"Last Opened" = "Last Opened";
"Launch" = "Launch";
"Launch Application" = "Launch Application";
"Learn More…" = "Learn More…";
"Left" = "Left";
"Less than" = "Less than";
"License Agreement" = "License Agreement";
"License key" = "License key";
"License key:" = "License key:";
"Licensed to:" = "Licensed to:";
"Link" = "Link";
"Local Disks" = "Local Disks";
"MB" = "MB";
"MP3:" = "MP3:";
"Mac OS X will halt a find operation if the disk is modified during the search. For complete results, try again." = "Mac OS X will halt a find operation if the disk is modified during the search. For complete results, try again.";
"Main monitor only" = "Main monitor only";
"Make Alias" = "Make Alias";
"Man Pages" = "Man Pages";
"Medium Security (7 passes)" = "Medium Security (7 passes)";
"Member name:" = "Member name:";
"Menu" = "Menu";
"Menu Key Editor" = "Menu Key Editor";
"Modified" = "Modified";
"Modified:" = "Modified:";
"Mount Point:" = "Mount Point:";
"Move" = "Move";
"Move selection by" = "Move selection by";
"Move selection to" = "Move selection to";
"Move to Applications Folder" = "Move to Applications Folder";
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";
"Move to Applications folder?" = "Move to Applications folder?";
"Move to Trash" = "Move to Trash";
"Movie" = "Movie";
"Movies" = "Movies";
"Music" = "Music";
"Name" = "Name";
"Name:" = "Name:";
"Network Activity" = "Network Activity";
"New" = "New";
"New File" = "New File";
"New Folder" = "New Folder";
"New Shelf..." = "New Shelf...";
"New Tab" = "New Tab";
"New group" = "New group";
"Next" = "Next";
"No" = "No";
"No items" = "No items";
"None" = "None";
"Normal Delete" = "Normal Delete";
"Not Specified" = "Not Specified";
"Not found" = "Not found";
"Note that this will require an administrator password." = "Note that this will require an administrator password.";
"OK" = "OK";
"One" = "One";
"Open" = "Open";
"Open iCloud Preferences…" = "Open iCloud Preferences…";
"Open with" = "Open with";
"Open with %@" = "Open with %@";
"Operation not permitted" = "Operation not permitted";
"Orange" = "Orange";
"Other" = "Other";
"Other..." = "Other...";
"Others..." = "Others...";
"Owner" = "Owner";
"Owner:" = "Owner:";
"PDF" = "PDF";
"PDF Documents" = "PDF Documents";
"PDFs" = "PDFs";
"Package" = "Package";
"Packages" = "Packages";
"Page" = "Page";
"Page %d of %d" = "Page %d of %d";
"Paragraphs" = "Paragraphs";
"Parent" = "Parent";
"Partial match" = "Partial match";
"Password" = "Password";
"Password:" = "Password:";
"Path" = "Path";
"Path Finder 6 License" = "Path Finder 6 License";
"Path Finder 6 Name" = "Path Finder 6 Name";
"Path Finder cannot be quit because an operation is in progress." = "Path Finder cannot be quit because an operation is in progress.";
"Path Finder cannot set folder at path \"%@\". Check that the folder exists and try again." = "Path Finder cannot set folder at path \"%@\". Check that the folder exists and try again.";
"Path Finder has been updated to version %@!" = "Path Finder has been updated to version %@!";
"Path Finder operation is in progress." = "Path Finder operation is in progress.";
"Path:" = "Path:";
"Permission:" = "Permission:";
"Pictures" = "Pictures";
"Play" = "Play";
"Play Sound" = "Play Sound";
"Play sounds" = "Play sounds";
"Preferences" = "Preferences";
"Preview" = "Preview";
"Previous" = "Previous";
"Previous 30 days" = "Previous 30 days";
"Previous 7 days" = "Previous 7 days";
"Print..." = "Print...";
"Processes" = "Processes";
"Progress" = "Progress";
"Public" = "Public";
"Purchase Path Finder today!" = "Purchase Path Finder today!";
"Purple" = "Purple";
"Quit" = "Quit";
"Quit that application and try to eject the disk again" = "Quit that application and try to eject the disk again";
"RTFs" = "RTFs";
"Rating" = "Rating";
"Read error." = "Read error.";
"Really Open?" = "Really Open?";
"Really Quit?" = "Really Quit?";
"Recent Files" = "Recent Files";
"Recent Folders" = "Recent Folders";
"Recent Servers" = "Recent Servers";
"Red" = "Red";
"Registration Code:" = "Registration Code:";
"Remember password in my keychain" = "Remember password in my keychain";
"Remote Volumes" = "Remote Volumes";
"Removable Volumes" = "Removable Volumes";
"Remove All" = "Remove All";
"Remove Shelf" = "Remove Shelf";
"Remove Shelf?" = "Remove Shelf?";
"Remove Sidebar?" = "Remove Sidebar?";
"Remove Top" = "Remove Top";
"Rename" = "Rename";
"Replace" = "Replace";
"Replace & Find" = "Replace & Find";
"Replace All" = "Replace All";
"Replace all scope" = "Replace all scope";
"Replace with:" = "Replace with:";
"Resolved:" = "Resolved:";
"Resource Fork" = "Resource Fork";
"Results" = "Results";
"Reveal" = "Reveal";
"Reveal in Finder" = "Reveal in Finder";
"Right" = "Right";
"Running Applications Menu" = "Running Applications Menu";
"SHARED" = "SHARED";
"Sample" = "Sample";
"Save Renaming Sequence…" = "Save Renaming Sequence…";
"Save Search…" = "Save Search…";
"Save screen-shot to clipboard" = "Save screen-shot to clipboard";
"Save screen-shot to file" = "Save screen-shot to file";
"Saved Renaming Sequence" = "Saved Renaming Sequence";
"Saved Search" = "Saved Search";
"Saved Searches" = "Saved Searches";
"Screen Capture" = "Screen Capture";
"Screen capture mode" = "Screen capture mode";
"Search" = "Search";
"Search Location:" = "Search Location:";
"Search Locations" = "Search Locations";
"Search Results for '%@' in '%@'" = "Search Results for '%@' in '%@'";
"Search in:" = "Search in:";
"Search inside packages" = "Search inside packages";
"Search inside the System folder" = "Search inside the System folder";
"Searching..." = "Searching...";
"Secure Delete" = "Secure Delete";
"Secure Empty Trash permanently erases the items in the Trash. Are you sure you want to erase them permanently?" = "Secure Empty Trash permanently erases the items in the Trash. Are you sure you want to erase them permanently?";
"Security Level" = "Security Level";
"Select" = "Select";
"Select & Close" = "Select & Close";
"Selected Text" = "Selected Text";
"Selection" = "Selection";
"Selection Path" = "Selection Path";
"Sentences" = "Sentences";
"Servers" = "Servers";
"Shared Folder" = "Shared Folder";
"Shelf" = "Shelf";
"Shelf Name" = "Shelf Name";
"Shelves" = "Shelves";
"Show" = "Show";
"Show All" = "Show All";
"Show Icons" = "Show Icons";
"Show Invisible Files" = "Show Invisible Files";
"Show Invisibles" = "Show Invisibles";
"Show Path Finder Desktop" = "Show Path Finder Desktop";
"Show Preview" = "Show Preview";
"Show Trash Can" = "Show Trash Can";
"Show in New Window" = "Show in New Window";
"Show this message again if not linked" = "Show this message again if not linked";
"Simple Security (1 pass)" = "Simple Security (1 pass)";
"Size" = "Size";
"Size:" = "Size:";
"Smart Sorting Off" = "Smart Sorting Off";
"Smart Sorting On" = "Smart Sorting On";
"Sort Ascending" = "Sort Ascending";
"Sort Descending" = "Sort Descending";
"Space Key:" = "Space Key:";
"Specify a name and location for your Smart Folder" = "Specify a name and location for your Smart Folder";
"Spotlight" = "Spotlight";
"Spreadsheets" = "Spreadsheets";
"Standard" = "Standard";
"Starts with" = "Starts with";
"Starts with:" = "Starts with:";
"Startup Volume" = "Startup Volume";
"Stop" = "Stop";
"String" = "String";
"Subscribe" = "Subscribe";
"Subscribe to Newsletter" = "Subscribe to Newsletter";
"Summarize" = "Summarize";
"Symbolic Links" = "Symbolic Links";
"TB" = "TB";
"Tab Set" = "Tab Set";
"Tags" = "Tags";
"Tags Groups" = "Tags Groups";
"Terminal" = "Terminal";
"Text" = "Text";
"Text Editor" = "Text Editor";
"Thank you for registering Path Finder!" = "Thank you for registering Path Finder!";
"The alias \"%@\" can't be opened because the original item can't be found." = "The alias \"%@\" can't be opened because the original item can't be found.";
"The device containing \"%@\" also contains %d other volume that will not be ejected. Are you sure you want to eject \"%@\"?" = "The device containing \"%@\" also contains %d other volume that will not be ejected. Are you sure you want to eject \"%@\"?";
"The device containing \"%@\" also contains %d other volumes that will not be ejected. Are you sure you want to eject \"%@\"?" = "The device containing \"%@\" also contains %d other volumes that will not be ejected. Are you sure you want to eject \"%@\"?";
"The disk \"%@\" couldn't be ejected because \"%@\" is using it." = "The disk \"%@\" couldn't be ejected because \"%@\" is using it.";
"The folder \"%@\" cannot be opened because you don't have permission to see its contents." = "The folder \"%@\" cannot be opened because you don't have permission to see its contents.";
"The item \"%@\" could not be moved to the trash." = "The item \"%@\" could not be moved to the trash.";
"The name of item cannot be changed to name \"%@\" with extension \"%@\"." = "The name of item cannot be changed to name \"%@\" with extension \"%@\".";
"The operation can't be completed because the original item for \"%@\" can't be found." = "The operation can't be completed because the original item for \"%@\" can't be found.";
"The operation couldn't be completed.\nThe name is already taken. Please choose a different name." = "The operation couldn't be completed.\nThe name is already taken. Please choose a different name.";
"The original file may have been moved or deleted." = "The original file may have been moved or deleted.";
"Theme" = "Theme";
"There are %d tabs in this window. Do you want to close the window anyway?" = "There are %d tabs in this window. Do you want to close the window anyway?";
"There is no application available to open the document \"%@\"." = "There is no application available to open the document \"%@\".";
"This action bypasses the Trash. You cannot undo this action." = "This action bypasses the Trash. You cannot undo this action.";
"This copy of Path Finder is not registered" = "This copy of Path Finder is not registered";
"Three" = "Three";
"To connect to the Public folder for a .Mac member, enter the member's account name." = "To connect to the Public folder for a .Mac member, enter the member's account name.";
"To continue using the software, you must agree to the terms of the software license agreement." = "To continue using the software, you must agree to the terms of the software license agreement.";
"To eject all the volumes on this device, click Eject All, or hold down the Option key while ejecting the volume.\n\nIn the future, to eject a single volume without seeing this dialog, hold down the Control key while ejecting the volume." = "To eject all the volumes on this device, click Eject All, or hold down the Option key while ejecting the volume.\n\nIn the future, to eject a single volume without seeing this dialog, hold down the Control key while ejecting the volume.";
"To enable more operations, enter a password:" = "To enable more operations, enter a password:";
"Today" = "Today";
"Toggle Preview" = "Toggle Preview";
"Toggle Sidebar" = "Toggle Sidebar";
"Toggle between mouse and window selection modes" = "Toggle between mouse and window selection modes";
"Tomorrow" = "Tomorrow";
"Touch" = "Touch";
"Transparency" = "Transparency";
"Trash" = "Trash";
"Trash operation could not be completed." = "Trash operation could not be completed.";
"Turn on iCloud Drive to store your files in iCloud and access them anytime on all your devices." = "Turn on iCloud Drive to store your files in iCloud and access them anytime on all your devices.";
"Two" = "Two";
"Type" = "Type";
"Type tags here, use ENTER/RETURN to separate them." = "Type tags here, use ENTER/RETURN to separate them.";
"Type:" = "Type:";
"URL:" = "URL:";
"Ultra Security (35 passes)" = "Ultra Security (35 passes)";
"Under 100 bytes" = "Under 100 bytes";
"Update Database" = "Update Database";
"Update Now" = "Update Now";
"Updating the database takes a few minutes to complete, but once done, makes finding files on your computer extremely fast" = "Updating the database takes a few minutes to complete, but once done, makes finding files on your computer extremely fast";
"Updating..." = "Updating...";
"Upgrade Now" = "Upgrade Now";
"Verify disc after burning" = "Verify disc after burning";
"Version" = "Version";
"Version:" = "Version:";
"View" = "View";
"View Hex" = "View Hex";
"View Text" = "View Text";
"View as Hex" = "View as Hex";
"Views" = "Views";
"Visibility:" = "Visibility:";
"Visible" = "Visible";
"Volume \"%@\"" = "Volume \"%@\"";
"Volume:" = "Volume:";
"WARNING!" = "WARNING!";
"Welcome to Path Finder" = "Welcome to Path Finder";
"Where" = "Where";
"Whole words" = "Whole words";
"Window" = "Window";
"Would you like Path Finder to launch automatically when you log in?" = "Would you like Path Finder to launch automatically when you log in?";
"Would you like to delete it immediately?" = "Would you like to delete it immediately?";
"Write error." = "Write error.";
"Yellow" = "Yellow";
"Yes" = "Yes";
"Yesterday" = "Yesterday";
"You can't open the application \"%@\" because PowerPC applications are no longer supported." = "You can't open the application \"%@\" because PowerPC applications are no longer supported.";
"You cannot paste item \"%@\" at this location because you can't paste an item into itself." = "You cannot paste item \"%@\" at this location because you can't paste an item into itself.";
"You cannot paste item at this location because you can't paste an item into itself." = "You cannot paste item at this location because you can't paste an item into itself.";
"You cannot undo this action." = "You cannot undo this action.";
"You cannot undo this." = "You cannot undo this.";
"You do not have permission to open the %@ \"%@\"." = "You do not have permission to open the %@ \"%@\".";
"You do not have permission to trash this item." = "You do not have permission to trash this item.";
"You will lose any unsaved changes." = "You will lose any unsaved changes.";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"alias" = "alias";
"application" = "application";
"as Columns" = "as Columns";
"as Icons" = "as Icons";
"as List" = "as List";
"copy" = "copy";
"document" = "document";
"extend selection" = "extend selection";
"link" = "link";
"the last 2 days" = "the last 2 days";
"the last 2 months" = "the last 2 months";
"the last 2 weeks" = "the last 2 weeks";
"the last 3 days" = "the last 3 days";
"the last 3 months" = "the last 3 months";
"the last 3 weeks" = "the last 3 weeks";
"the last 6 months" = "the last 6 months";
"the last month" = "the last month";
"the last week" = "the last week";
"the last year" = "the last year";
"to" = "to";
"ungrouped" = "ungrouped";
"untitled" = "untitled";
